﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 30XR-A (1 year) VER /5502
DATE:                  2015-07-28 10:49:51
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       35
NUMBER OF LINES:       433
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, ND
#
#  Model(s) Covered:
#       Amprobe 30XR-A, Meterman 30XR
#
#  Source(s):
#      Meterman 30XR Users Manual
#      Electrical Specifications
#      PN 1990776 October 2002 *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      Single safety plug banana to banana lead
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         EQUIPMENT REQUIREMENTS
  1.010  OPBR         -z Do you want to REVIEW the list of additional
  1.010  OPBR         equipment and/or accessories required?

  1.011  IF           MEM1
  1.012  DISP         The following additional equipment and/or
  1.012  DISP         accessories are required:
  1.012  DISP
  1.012  DISP         - Single safety plug banana to banana lead
  1.012  DISP         - for Input Test Lead Warning test.
  1.013  ENDIF

  1.014  CALL         Sub Amprobe 30XR-A Input Test Lead Warning Tone VER

  1.015  RSLT         =
  1.016  HEAD         {DC VOLTAGE}
  1.017  RSLT         =
  1.018  HEAD         -2{200 mV Range}
  1.019  TARGET       -p
  1.020  DISP         Connect the Calibrator to the UUT as follows:
  1.020  DISP
  1.020  DISP         [32] Calibrator        UUT
  1.020  DISP         [32] NORMAL HI <=====> V-Ω-Diode
  1.020  DISP         [32] NORMAL LO <=====> COM
  1.021  DISP         Rotate the Function/Range Switch to 200m VDC.
  1.022  5502E        +Voltage = 0.0 mV
  1.023  TARGET       -m
  1.024  MEMI         Enter UUT reading in millivolts DC:
  1.025  MEMCX  200   0.0mV          1.0% 0.1U

  2.001  5502E        +Voltage = 190.0 mV
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in millivolts DC:
  2.004  MEMCX  200   190.0mV        1.0% 0.1U

  3.001  5502E        +Voltage = -190.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  200   -190.0mV       1.0% 0.1U

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the Function/Range Switch to 2 VDC.
  4.005  5502E        +Voltage = 1.900 V
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in volts DC:
  4.008  MEMCX  2     1.900V         1.0% 0.001U

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the Function/Range Switch to 20 VDC.
  5.005  5502E        +Voltage = 19.00 V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  20    19.00V         1.0% 0.01U

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the Function/Range Switch to 200 VDC.
  6.005  5502E        +Voltage = 190.0 V
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in volts DC:
  6.008  MEMCX  200   190.0V         1.0% 0.1U

  7.001  RSLT         =
  7.002  HEAD         -2{600 V Range}
  7.003  TARGET       -p
  7.004  DISP         Rotate the Function/Range Switch to 600 VDC.
  7.005  5502E        +Voltage = 590 V
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in volts DC:
  7.008  MEMCX  600   590V           1.0% 1U

  8.001  5502E        +Voltage = -590 V
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in volts DC:
  8.004  MEMCX  600   -590V          1.0% 1U

  9.001  RSLT         =
  9.002  HEAD         {AC VOLTAGE}
  9.003  RSLT         =
  9.004  HEAD         -2{200 mV Range}
  9.005  TARGET       -p
  9.006  DISP         Rotate the Function/Range Switch to 200m VAC.
  9.007  5502E        +Voltage = 0.0 mV
  9.008  TARGET       -m
  9.009  MEMI         Enter UUT reading in millivolts DC:
  9.010  MEMCX  200   0.0mV          1.5% 0.4U

 10.001  5502E        +Voltage = 190.0 mV; Frequency = 400 Hz
 10.002  TARGET       -m
 10.003  MEMI         Enter UUT reading in millivolts AC:
 10.004  MEMCX  200   190.0mV        1.5% 0.4U     400Hz

 11.001  RSLT         =
 11.002  HEAD         -2{2 V Range}
 11.003  TARGET       -p
 11.004  DISP         Rotate the Function/Range Switch to 2 VAC.
 11.005  5502E        +Voltage = 1.900 V; Frequency = 400 Hz
 11.006  TARGET       -m
 11.007  MEMI         Enter UUT reading in volts AC:
 11.008  MEMCX  2     1.900V         1.5% 0.004U   400Hz

 12.001  RSLT         =
 12.002  HEAD         -2{20 V Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the Function/Range Switch to 20 VAC.
 12.005  5502E        +Voltage = 19.00 V; Frequency = 400 Hz
 12.006  TARGET       -m
 12.007  MEMI         Enter UUT reading in volts AC:
 12.008  MEMCX  20    19.00V         1.5% 0.04U    400Hz

 13.001  RSLT         =
 13.002  HEAD         -2{200 V Range}
 13.003  TARGET       -p
 13.004  DISP         Rotate the Function/Range Switch to 200 VAC.
 13.005  5502E        +Voltage = 190.0 V; Frequency = 50 Hz
 13.006  TARGET       -m
 13.007  MEMI         Enter UUT reading in volts AC:
 13.008  MEMCX  200   190.0V         1.5% 0.4U     50Hz

 14.001  RSLT         =
 14.002  HEAD         -2{600 V Range}
 14.003  TARGET       -p
 14.004  DISP         Rotate the Function/Range Switch to 600 VAC.
 14.005  5502E        +Voltage = 585 V; Frequency = 400 Hz
 14.006  TARGET       -m
 14.007  MEMI         Enter UUT reading in volts AC:
 14.008  MEMCX  600   585V           1.5% 4U       400Hz

 15.001  RSLT         =
 15.002  HEAD         -2{600 V Range (VAC-REV)}
 15.003  TARGET       -p
 15.004  DISP         Reverse the leads at the calibrator:
 15.004  DISP
 15.004  DISP         [32] Calibrator        UUT
 15.004  DISP         [32] NORMAL HI <=====> COM
 15.004  DISP         [32] NORMAL LO <=====> V-Ω-Diode
 15.005  5502E        +Voltage = 585 V; Frequency = 100 Hz
 15.006  TARGET       -m
 15.007  MEMI         Enter UUT reading in volts AC:
 15.008  MEMCX  600   585V           1.5% 4U       100Hz

 16.001  RSLT         =
 16.002  HEAD         {DC CURRENT}
 16.003  RSLT         =
 16.004  HEAD         -2{200 µA Range}
 16.005  TARGET       -p
 16.006  DISP         Connect the Calibrator to the UUT as follows:
 16.006  DISP
 16.006  DISP         [32] Calibrator     UUT
 16.006  DISP         [32] AUX HI <=====> mA µA
 16.006  DISP         [32] AUX LO <=====> COM
 16.007  DISP         Rotate the Function/Range Switch to 200µ ADC.
 16.008  5502E        +Current = 190.0 uA; CurrentTerminal = Aux
 16.009  TARGET       -m
 16.010  MEMI         Enter UUT reading in microamps DC:
 16.011  MEMCX  200   190.0uA        1.5% 0.1U

 17.001  RSLT         =
 17.002  HEAD         -2{2 mA Range}
 17.003  TARGET       -p
 17.004  DISP         Rotate the Function/Range Switch to 2m ADC.
 17.005  5502E        +Current = 1.900 mA; CurrentTerminal = Aux
 17.006  TARGET       -m
 17.007  MEMI         Enter UUT reading in milliamps DC:
 17.008  MEMCX  2     1.900mA        1.5% 0.001U

 18.001  RSLT         =
 18.002  HEAD         -2{20 mA Range}
 18.003  TARGET       -p
 18.004  DISP         Rotate the Function/Range Switch to 20m ADC.
 18.005  5502E        +Current = 19.00 mA; CurrentTerminal = Aux
 18.006  TARGET       -m
 18.007  MEMI         Enter UUT reading in milliamps DC:
 18.008  MEMCX  20    19.00mA        1.5% 0.01U

 19.001  RSLT         =
 19.002  HEAD         -2{200 mA Range}
 19.003  TARGET       -p
 19.004  DISP         Rotate the Function/Range Switch to 200m ADC.
 19.005  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
 19.006  TARGET       -m
 19.007  MEMI         Enter UUT reading in milliamps DC:
 19.008  MEMCX  200   190.0mA        1.5% 0.1U

 20.001  JMPL         AC_CURRENT

 20.002  LABEL        10A_CURRENT_DC
 20.003  HEAD         DC CURRENT
 20.004  RSLT         =
 20.005  HEAD         -2{10 A Range}
 20.006  TARGET       -p
 20.007  DISP         Connect the Calibrator to the UUT as follows:
 20.007  DISP
 20.007  DISP         [32] Calibrator      UUT
 20.007  DISP         [32] AUX 20A <=====> 10A
 20.007  DISP         [32] AUX LO  <=====> COM
 20.008  DISP         Rotate the Function/Range Switch to 10 A DC.
 20.009  5502E        +Current = 9.00 A; CurrentTerminal = 20A
 20.010  TARGET       -m
 20.011  MEMI         Enter UUT reading in amps DC:
 20.012  MEMCX  10    9.00A          2% 0.03U

 21.001  JMPL         10A_CURRENT_AC

 21.002  LABEL        AC_CURRENT
 21.003  RSLT         =
 21.004  HEAD         {AC CURRENT}
 21.005  RSLT         =
 21.006  HEAD         -2{200 µA Range}
 21.007  TARGET       -p
 21.008  DISP         Rotate the Function/Range Switch to 200µ AAC.
 21.009  5502E        CurrentTerminal = Aux
 21.009  5502E        +Current = 190.0 uA; Frequency = 60 Hz
 21.010  TARGET       -m
 21.011  MEMI         Enter UUT reading in microamps AC:
 21.012  MEMCX  200   190.0uA        2% 0.4U       60Hz

 22.001  RSLT         =
 22.002  HEAD         -2{2 mA Range}
 22.003  TARGET       -p
 22.004  DISP         Rotate the Function/Range Switch to 2m AAC.
 22.005  5502E        CurrentTerminal = Aux
 22.005  5502E        +Current = 1.900 mA; Frequency = 400 Hz
 22.006  TARGET       -m
 22.007  MEMI         Enter UUT reading in milliamps AC:
 22.008  MEMCX  2     1.900mA        2% 0.004U     400Hz

 23.001  RSLT         =
 23.002  HEAD         -2{20 mA Range})
 23.003  TARGET       -p
 23.004  DISP         Rotate the Function/Range Switch to 20m AAC.
 23.005  5502E        CurrentTerminal = Aux
 23.005  5502E        +Current = 19.00 mA; Frequency = 400 Hz
 23.006  TARGET       -m
 23.007  MEMI         Enter UUT reading in milliamps AC:
 23.008  MEMCX  20    19.00mA        2% 0.04U      400Hz

 24.001  RSLT         =
 24.002  HEAD         -2{200 mA Range}
 24.003  TARGET       -p
 24.004  DISP         Rotate the Function/Range Switch to 200 mA AC.
 24.005  5502E        CurrentTerminal = Aux
 24.005  5502E        +Current = 190.0 mA; Frequency = 60 Hz
 24.006  TARGET       -m
 24.007  MEMI         Enter UUT reading in milliamps AC:
 24.008  MEMCX  200   190.0mA        2% 0.4U       60Hz

 25.001  JMPL         10A_CURRENT_DC

 25.002  LABEL        10A_CURRENT_AC
 25.003  HEAD         AC CURRENT
 25.004  RSLT         =
 25.005  HEAD         -2{10 A Range}
 25.006  TARGET       -p
 25.007  DISP         Rotate the Function/Range Switch to 10 A AC.
 25.008  5502E        CurrentTerminal = 20A
 25.008  5502E        +Current = 9.00 A; Frequency = 60 Hz
 25.009  TARGET       -m
 25.010  MEMI         Enter UUT reading in amps AC:
 25.011  MEMCX  10    9.00A          2.5% 0.04U    60Hz

 26.001  DISP         Remove all connections.

 26.002  RSLT         =
 26.003  HEAD         {RESISTANCE}
 26.004  RSLT         =
 26.005  HEAD         -2{200 Ω Range}
 26.006  TARGET       -p
 26.007  DISP         Connect the Calibrator to the UUT as follows:
 26.007  DISP
 26.007  DISP         [32] Calibrator     UUT
 26.007  DISP         [32] AUX HI <=====> V-Ω-Diode
 26.007  DISP         [32] AUX LO <=====> COM
 26.007  DISP         [32] NORMAL HI <==> V-Ω-Diode
 26.007  DISP         [32] NORMAL HI <==> COM
 26.007  DISP
 26.007  DISP         Connect the AUX leads to the UUT first!
 26.008  DISP         Rotate the Function/Range Switch to 200 Ω.
 26.009  5502E        +Resistance = 100.0 Ohms
 26.010  TARGET       -m
 26.011  MEMI         Enter UUT reading in ohms:
 26.012  MEMCX  200   100.0Z         1% 0.4U

 27.001  RSLT         =
 27.002  HEAD         -2{2 kΩ Range}
 27.003  TARGET       -p
 27.004  DISP         Rotate the Function/Range Switch to 2k Ω.
 27.005  5502E        +Resistance = 1.000 kOhms; LeadComp = 2Wire
 27.006  TARGET       -m
 27.007  MEMI         Enter UUT reading in kilohms:
 27.008  MEMCX  2     1.000kZ        1% 0.004U

 28.001  RSLT         =
 28.002  HEAD         -2{20 kΩ Range}
 28.003  TARGET       -p
 28.004  DISP         Rotate the Function/Range Switch to 20k Ω.
 28.005  5502E        +Resistance = 10.00 kOhms; LeadComp = 2Wire
 28.006  TARGET       -m
 28.007  MEMI         Enter UUT reading in kilohms:
 28.008  MEMCX  20    10.00kZ        1% 0.04U

 29.001  RSLT         =
 29.002  HEAD         -2{200 kΩ Range}
 29.003  TARGET       -p
 29.004  DISP         Remove Aux leads from Calibrator and UUT
 29.004  DISP
 29.004  DISP         Rotate the Function/Range Switch to 200k Ω.
 29.005  5502E        +Resistance = 100.0 kOhms
 29.006  TARGET       -m
 29.007  MEMI         Enter UUT reading in kilohms:
 29.008  MEMCX  200   100.0kZ        1% 0.4U


 30.001  RSLT         =
 30.002  HEAD         -2{2 MΩ Range}
 30.003  TARGET       -p
 30.004  DISP         Rotate the Function/Range Switch to 2M Ω.
 30.005  5502E        +Resistance = 1.000 MOhms
 30.006  TARGET       -m
 30.007  MEMI         Enter UUT reading in megohms:
 30.008  MEMCX  2     1.000MZ        1.5% 0.004U

 31.001  RSLT         =
 31.002  HEAD         -2{20 MΩ Range}
 31.003  TARGET       -p
 31.004  DISP         Rotate the Function/Range Switch to 20M Ω.
 31.005  5502E        +Resistance = 10.00 MOhms
 31.006  TARGET       -m
 31.007  MEMI         Enter UUT reading in megohms:
 31.008  MEMCX  20    10.00MZ        2% 0.05U

 32.001  HEAD         -2

 32.002  RSLT         =
 32.003  HEAD         CONTINUITY
 32.004  TARGET
 32.005  DISP         Rotate the Function/Range Switch to Continuity / Diode.
 32.006  5502E        +Resistance = 35 Ohms
 32.007  OPBR         -z Is Continuity Audible Indicator on?
 32.008  MATH         L[1] = MEM1
 32.009  5502E        +Resistance = 110 Ohms
 32.010  OPBR         -z Is Continuity Audible Indicator off?
 32.011  MATH         L[2] = MEM1
 32.012  EVAL   -e L[1] && L[2] : CONTINUITY

 33.001  RSLT         =
 33.002  HEAD         {DIODE TEST}
 33.003  TARGET       -p
 33.004  5502E        +Voltage = 0.600 V
 33.005  TARGET       -m
 33.006  MEMI         Enter UUT reading in volts DC:
 33.007  MEMCX        0.600V         1.5% 0.003U

 34.001  DISP         Remove all connections.

 34.002  RSLT         =
 34.003  HEAD         NON-CONTACT VOLTAGE FUNCTION
 34.004  TARGET
 34.005  DISP         Set Function/Range Switch switch to OFF
 34.005  DISP
 34.005  DISP         PRESS the NCV button, the display will remain blank,
 34.005  DISP         a chirp will sound and the RED led lights briefly
 34.005  DISP         to show the instrument is operational.
 34.006  5502E        +Voltage = 70 V; Frequency = 60 Hz
 34.007  MESS         While pressing the NCV button, hold the top center
 34.007  MESS         of the meter (Sensor Location (V~) near the
 34.007  MESS         Calibrator NORMAL HI Output. (Do NOT touch!!)
 34.007  MESS
 34.008  MATH         S[2] = "NON-CONTACT VOLTAGE FUNCTION"
 34.009  EVAL   -s S[2] : Is the Audible Indicator and RED LED ON?

 35.001  HEAD
 35.002  END
